cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Will Stevens <wstev...@cloudops.com>
Subject Re: old error back?
Date Sun, 15 May 2016 21:20:44 GMT
What PR are you on in your bubble?  There was a fix that went into bubble
for that, but I am not sure which PR.  There are some changes in bubble
which I have not had a chance to test yet.  Basically, the ability to
override configs so Cosmic and CloudStack can override files and reuse more
of the code base.

*Will STEVENS*
Lead Developer

*CloudOps* *| *Cloud Solutions Experts
420 rue Guy *|* Montreal *|* Quebec *|* H3J 1S6
w cloudops.com *|* tw @CloudOps_

On Sun, May 15, 2016 at 5:04 AM, Daan Hoogland <daan.hoogland@gmail.com>
wrote:

> anybody else seeing this in the bubble or during rpm build?
>
> ```
> error: Failed build dependencies:
>     mysql-connector-python is needed by
> cloudstack-4.9.0-SNAPSHOT.el7.centos.x86_64
> RPM Build Failed
> ```
>
> --
> Daan
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message